Important requirement for updating the Symantec Brightmail Gateway appliances from 8.0.3 to version 9.0

Article:TECH123536  |  Created: 2010-01-26  |  Updated: 2011-03-22  |  Article URL http://www.symantec.com/docs/TECH123536
Article Type
Technical Solution

Product(s)

Issue



What is the important requirement to upgrade from a previous versions of the Symantec Brightmail Gateway appliances to the version 9.0?


Environment



 You want to update to Symantec Brightmail Gateway appliance version 9.0 from a previous version.


Solution



Please take note :   You MUST update to Symantec Brightmail Gateway 9.0 from Symantec Brightmail Gateway 8.0.3.  You cannot update to version 9.0 from any other version of Symantec Brightmail Gateway.  If you are not running version 8.0.3,  you must update your deployment to 8.0.3 before you update to version 9.0.

All versions prior to 8.0.3 will not display or notify the administrator that any updates past 8.0.3 are available. You will not be able to manually update to a version past 8.0.3 (without doing an OS Restore to a later version). Also, without updating to 8.0.3, you will remain on versions that will, at some point, reach the end of life with limited or no support. Once a product reaches end of support life or a subscription expires, no further content updates for antispam and antivirus definitions will be made available.



Legacy ID



2010022615071754


Article URL http://www.symantec.com/docs/TECH123536


Terms of use for this information are found in Legal Notices